<?php 
 function business_multi_lite_style()
 {
    wp_enqueue_style( 'business-multi-lite-basic-style', get_stylesheet_uri() );
    wp_enqueue_style( 'business-multi-lite-style', get_template_directory_uri() .'/design/css/business-multi-lite-main.css');
    wp_enqueue_style( 'business-multi-lite-responsive', get_template_directory_uri() .'/design/css/business-multi-lite-responsive.css');
    wp_enqueue_style( 'font-awesome', get_template_directory_uri() .'/design/css/font-awesome.css');
    wp_enqueue_script( 'business-multi-lite-toggle', get_template_directory_uri() . '/design/js/business-multi-lite-toggle.js', array('jquery'));
 }
 add_action( 'wp_enqueue_scripts', 'business_multi_lite_style' );
?>
<?php
function business_multi_lite_header_style() {
	$business_multi_lite_header_text_color = get_header_textcolor();
	if ( get_theme_support( 'custom-header', 'default-text-color' ) === $business_multi_lite_header_text_color ) {
		return;
	}
	echo '<style id="business-multi-lite-custom-header-styles" type="text/css">';
	if ( 'blank' !== $business_multi_lite_header_text_color ) 
	{
		echo '.header_top .logo a,
			.header_top .logo p,
			.learnmore
			 {
				color: #'.esc_attr( $business_multi_lite_header_text_color ).'
			}';
	}	
	echo '</style>';	
}